Subject: Re: bug#32177: Current line number shifts one column to the left.

From: Keith David Bershatsky <[email-masked]>
Date: Mon, 16 Jul 2018 15:16:28 -0700

I take back (in part) what I said below.  It turned out that one of the settings in the org-mode buffer I am using is (setq bidi-paragraph-direction 'left-to-right), which _also_ can be used to reproduce issue 32177.  So it looks like we can use either bidi-paragraph-direction or bidi-display-reordering to reproduce issue 32177.

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

DATE:  [07-16-2018 13:33:03] <16 Jul 2018 13:33:03 -0700>
FROM:  Keith David Bershatsky <[email-masked]>
> 
> * * *
> 
> I was able to reproduce the issue on my end with bidi-display-reordering set to a non-nil value of t, but it will take some time to come up with an emacs -Q recipe.
> 
> * *